| CMSIS-DSP Verison 1.1.0 CMSIS DSP Software Library

- CMSIS
- CORE
- DSP
- RTOS API
- SVD

- Main Page
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - t -

- TABLE_SIZE : arm_math.h
- TABLE_SPACING_Q15 : arm_math.h
- TABLE_SPACING_Q31 : arm_math.h
- TEST_LENGTH_SAMPLES : arm_class_marks_example_f32.c , arm_signal_converge_example_f32.c , arm_fft_bin_example_f32.c , arm_fir_example_f32.c , arm_linear_interp_example_f32.c
- test_signal_converge() : arm_signal_converge_example_f32.c
- test_signal_converge_example() : arm_signal_converge_example_f32.c
- testIndex : arm_fft_bin_example_f32.c
- testInput_f32 : arm_sin_cos_example_f32.c , arm_variance_example_f32.c , arm_graphic_equalizer_data.c , arm_graphic_equalizer_example_q31.c , arm_signal_converge_data.c , arm_signal_converge_example_f32.c
- testInput_f32_10khz : arm_fft_bin_data.c , arm_fft_bin_example_f32.c
- testInput_f32_1kHz_15kHz : arm_fir_data.c , arm_fir_example_f32.c
- testInputA_f32 : arm_convolution_example_f32.c
- testInputB_f32 : arm_convolution_example_f32.c
- testInputSin_f32 : arm_linear_interp_example_f32.c
- TESTLENGTH : arm_graphic_equalizer_example_q31.c
- testLinIntOutput : arm_linear_interp_example_f32.c
- testMarks_f32 : arm_class_marks_example_f32.c
- testOutput : arm_graphic_equalizer_example_q31.c , arm_linear_interp_example_f32.c , arm_sin_cos_example_f32.c , arm_fir_example_f32.c , arm_class_marks_example_f32.c , arm_dotproduct_example_f32.c , arm_fft_bin_example_f32.c
- testRefOutput_f32 : arm_graphic_equalizer_data.c , arm_graphic_equalizer_example_q31.c , arm_convolution_example_f32.c , arm_sin_cos_example_f32.c
- testRefSinOutput32_f32 : arm_linear_interp_example_f32.c
- testUnity_f32 : arm_class_marks_example_f32.c
- twiddleCoef : arm_common_tables.h , arm_common_tables.c
- twiddleCoefQ15 : arm_common_tables.h , arm_common_tables.c
- twiddleCoefQ31 : arm_common_tables.h , arm_common_tables.c